CI: azure
bzip2: '1'
c_compiler: gcc
c_compiler_version: '9'
cdt_name: cos6
cfitsio: '3.470'
channel_sources: conda-forge,defaults
channel_targets: conda-forge main
cpu_optimization_target: nocona
cran_mirror: https://cran.r-project.org
cxx_compiler: gxx
cxx_compiler_version: '9'
docker_image: quay.io/condaforge/linux-anvil-comp7
extend_keys:
- pin_run_as_build
- ignore_build_only_deps
- extend_keys
- ignore_version
fortran_compiler: gfortran
giflib: '5.2'
ignore_build_only_deps:
- numpy
- python
jpeg: '9'
libpng: '1.6'
libtiff: '4'
libwebp: '1'
lua: '5'
lz4_c: 1.9.3
numpy: '1.18'
openjpeg: '2.4'
perl: 5.26.2
pin_run_as_build:
  python:
    min_pin: x.x
    max_pin: x.x
  r-base:
    min_pin: x.x
    max_pin: x.x
  bzip2:
    max_pin: x
  jpeg:
    max_pin: x
  libpng:
    max_pin: x.x
  libtiff:
    max_pin: x
  lz4-c:
    max_pin: x.x.x
  openjpeg:
    max_pin: x.x
  xz:
    max_pin: x.x
  zlib:
    max_pin: x.x
python: 3.8.* *_cpython
r_base: '3.5'
snappy: '1'
target_platform: linux-64
xz: '5.2'
zip_keys:
- - cdt_name
  - docker_image
- - c_compiler_version
  - cxx_compiler_version
- - python
  - numpy
zlib: '1.2'
zstd: '1.5'
